# 基础镜像
FROM mysql:5.7
# author
MAINTAINER vctgo

# 设置时区
RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime && echo 'Asia/Shanghai' > /etc/timezone

# 执行sql脚本
ADD ./db/*.sql /docker-entrypoint-initdb.d/
